<bugID>679720<Summary>Toggling "Tabs on Top" disables domain name highlighting</Summary><Description>Created attachment 553785
firefox feedback1.zip

User Agent: Mozilla/5.0 (Windows NT 6.1; rv:7.0a2) Gecko/20110816 Firefox/7.0a2
Build ID: 20110816042010

Steps to reproduce:

I deselected "tabs on top option"  which was selected by default and reselected it.
I have aero theme enabled with transparency in win 7 sp1.


Actual results:

The domain name was not highlighted until I clicked on the awesome bar.
This issue was detected in 7.0a2 (2011-08-16) .


Expected results:

The domain name/address should have been highlighted as it normally does.</Description></bugID>